Navigation et recherche

Fil d’Ariane

Une balise pour faire de jolis fils d’Ariane

Préfixe : fil_ariane
Utilisé dans 5 sites
Mis à jour le 8 mai 2017
SPIP 4.0

0.1.13  en développement

Télécharger

Mis à jour le 8 mai 2017

Compatible :
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1

Ce fil d’Ariane ultra-simple cherche tout seul l’arborescence des objets éditoriaux de SPIP.

Fichier XML
Version
0.1.13
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.1.*
État
en développement
Auteur
Cyril MARION, Matthieu Marcillaud
Licence
GNU/GPL
Archive
fil_ariane-a195c-v0.1.13.zip
Taille
42.3 ko
Générée le
08-05-2017 10:36
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • 7aae127 : Ce n'est plus http://programmer.spip.org mais https://programmer.spip.net Programmer est en (...)
  • 2c86084 : Contrib est en https, donc j'ajoute le "s", plus divers broutilles
  • a1baea3 : des tab à la place d'espace
  • 8c1f8d2 : va pour SPIP 3.1
  • 8ac8a4c : Ce n'est plus spip-contrib, mais contrib.spip
  • d7c67e0 : on ajoute la description du plugin en anglais;
  • 6f4b15c : on peut créer des fils plus courts en configurant la variable globale (_FIL_ARIANE_COURT); on (...)
  • 56f4d04 : déclarer $fil correctement;
  • 222ba95 : funsion des modifs pour traiter objet/id_objet et pour ne pas afficher la hierarchie d'un (...)
  • da2cd3c : on supprime toute référence à une base de données (fil_ariane n'a pas de base);

Messages de forum

  • 25 septembre : La v1.0.0 compatible SPIP4 devrait être rapidement disponible via SVP et https://plugins.spip.net/htm
  • 25 septembre : Oui oui ça fonctionne impec j’ai changé d’image et je n’ai plus le soucis
  • 25 septembre : Merci pour ce retour, ça doit venir du fait que la feuille de style de SPIP css/media.css n’est (...)
  • 25 septembre : Sans lien pour voir, difficile de comprendre et d’aider. Pour le reste, ça fonctionne bien avec (...)
  • 24 septembre : Yo j’ai telecharger une image de Dimensions 600 × 82 pixels que j’ai affecté comme Image d’entête (...)
  • 24 septembre : ok ok par contre dans le plugin je voie : <necessite nom="fontawesome5" (...)
  • 24 septembre : Voir à ce sujet https://discuter.spip.net/t/svp-impossible-de-telecharger-installer-des-plugins-3-2-v
  • 24 septembre : Tout a fait , la dessus pas de soucis. j’ai opté pour la méthode changement de borne pour le (...)
  • 23 septembre : Bonjour, Ok j’ai mis ce site à jour en v4, tous mes tests (avec Stripe en test) sont bons ! (...)
  • 23 septembre : Dans tarteaucitron_upgrade(), j’indique seulement les services installés. Ils ne sont pas acivés. (...)